package info.aspirecn.iov.sjjh.supplier10000040.model;


import lombok.Data;

@Data
public class CacheStreamObject {
    private AsyncMsg asyncRequestMsg;
    private String callbackResult;
    private Boolean queryCache;
    private int isCharge;

    @Data
    public static class AsyncMsg {
        private String UserAgent;
        private String userIP;
        private String userId;
        private String productId;
        private String productType;
        private String channelType;
        private String channelId;
        private String money;
        private String accessId;
        private String customBody;
        private int ifJkCode;
        //private String responseBody;
        private String traceId;
        private String channelPrice;
        private String callBackUrl;
        private String responseCodeDesc;
        private String supplierApplicationName;
    }
}
