package info.aspirecn.iov.sjjh.supplier10000040.property;

import lombok.Data;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import java.util.Map;

@Data
@ConfigurationProperties(prefix = "supplier")
@Component
public class SupplierProperties {
    Map<Integer, String> code;
    private String decodeApi;
    private String decodeUrl;
    private String decodeAppKey;
    private String decodeAppSecret;
}
