package info.aspirecn.iov.sjjh.supplier10000040.service;

import info.aspirecn.iov.sjjh.commons.lang.ChannelTypeHandleResponseObject;
import info.aspirecn.iov.sjjh.supplier10000040.model.IllegalInfoParamExcelObject;

import javax.servlet.http.HttpServletRequest;
import java.util.List;

/**
 * @description:
 * @author: xusonglin
 * @create: 2020/4/22 15:00
 * @version: V1.0
 **/
public interface ChannelService {
    /**
     * 异步不良
     *
     * @param request
     * @param customBody 入参：身份证号，姓名
     * @param outTime
     * @param type
     * @return
     */
    ChannelTypeHandleResponseObject validateIllegalInfo(HttpServletRequest request, String customBody, int outTime,
                                                        String type, String interfaceType);

    boolean sendRequest(List<IllegalInfoParamExcelObject> excelObjectList);

    void sendFailedMessage(String traceId);

    /**
     * 不良同步
     * @param request
     * @param customBody
     * @param outTime
     * @param interfaceType
     * @return
     */
    ChannelTypeHandleResponseObject validateIllegalInfoV2(HttpServletRequest request, String customBody, int outTime, String interfaceType);

    String getDecodeIdCard(HttpServletRequest request, String customBody, int outTime, String decodeType, ChannelTypeHandleResponseObject ret);

    String getAesDecodeIdCard(HttpServletRequest request, String customBody, ChannelTypeHandleResponseObject ret);

    boolean isIllegalInfoV2ScoreSHA256TestData(HttpServletRequest request, String customBody, ChannelTypeHandleResponseObject ret);

    String getAesMd5DecodeIdCode(HttpServletRequest request, String customBody, ChannelTypeHandleResponseObject ret, int outTime);

    String getDecodeIdCode(HttpServletRequest request, String customBody, int outTime, String decodeType, ChannelTypeHandleResponseObject ret);
}
