package info.aspirecn.iov.sjjh.supplier10000040.util;

import info.aspirecn.iov.sjjh.commons.lang.ChannelTypeHandleResponseObject;
import info.aspirecn.iov.sjjh.commons.lang.Constant;

/**
 * @author xusonglin
 * @version V1.0
 **/
public class IllegalInfoScoreUtil {
    public static ChannelTypeHandleResponseObject getIllegalInfoScoreResult(String resultCode, ChannelTypeHandleResponseObject responseObject) {
        /**
         * 30分  未命中
         * 30-55 吸毒/涉毒，
         * 55-60 前科，
         * 60-65 在逃，
         * 65- 70 前科＋吸毒/涉毒，
         * 70- 85在逃+前科，
         * 85- 90 在逃+吸毒，
         * 90- 100 吸毒/涉毒＋前科＋在逃。
         */
        if (resultCode.equals("000")) {
            // 30分 未命中
            responseObject.setResultCode(Constant.SUCCESS);
            responseObject.setResultBody("30");
            responseObject.setIsCharge(Constant.IS_CHARGE);
        } else if (resultCode.equals("100")) {
            // 30-55 吸毒/涉毒
            responseObject.setResultCode(Constant.SUCCESS);
            responseObject.setResultBody("30-55");
            responseObject.setIsCharge(Constant.IS_CHARGE);
        } else if (resultCode.equals("001")) {
            // 55-60 前科
            responseObject.setResultCode(Constant.SUCCESS);
            responseObject.setResultBody("55-60");
            responseObject.setIsCharge(Constant.IS_CHARGE);
        } else if (resultCode.equals("010")) {
            // 60-65 在逃
            responseObject.setResultCode(Constant.SUCCESS);
            responseObject.setResultBody("60-65");
            responseObject.setIsCharge(Constant.IS_CHARGE);
        } else if (resultCode.equals("101")) {
            // 65-70 前科＋吸毒/涉毒
            responseObject.setResultCode(Constant.SUCCESS);
            responseObject.setResultBody("65-70");
            responseObject.setIsCharge(Constant.IS_CHARGE);
        } else if (resultCode.equals("011")) {
            // 70-85在逃+前科
            responseObject.setResultCode(Constant.SUCCESS);
            responseObject.setResultBody("70-85");
            responseObject.setIsCharge(Constant.IS_CHARGE);
        } else if (resultCode.equals("110")) {
            // 85-90 在逃+吸毒
            responseObject.setResultCode(Constant.SUCCESS);
            responseObject.setResultBody("85-90");
            responseObject.setIsCharge(Constant.IS_CHARGE);
        } else if (resultCode.equals("111")) {
            // 90-100 吸毒/涉毒＋前科＋在逃
            responseObject.setResultCode(Constant.SUCCESS);
            responseObject.setResultBody("90-100");
            responseObject.setIsCharge(Constant.IS_CHARGE);
        }
        return responseObject;
    }
}
